.footer {
  background-color: #F5F5F5;
  padding-top: 72px;
  padding-bottom: 16px;
}
.footer.is-preview a {
  pointer-events: none;
}

.footer .title {
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2rem;
  letter-spacing: 0.06px;
  margin-bottom: 16px;
}
.footer .link-items {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.footer .link-items .item {
  display: flex;
  align-items: center;
  gap: 8px;
}
.footer .link-items .item .icon svg {
  width: 16px;
  height: 16px;
}
.footer .link-items .item .text a {
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5rem;
  text-decoration: underline;
  color: inherit;
}
.footer .link-items .item .text a:hover {
  color: #E94B57;
}
.footer .menu-items .nav {
  gap: 16px;
  display: flex;
  flex-direction: column;
  line-height: 1.5rem;
  --bs-nav-link-padding-y: 0;
  --bs-nav-link-padding-x: 0;
}
.footer .menu-items .nav a:hover {
  text-decoration: underline;
}
.footer .bottom-menu-items .nav {
  gap: 16px 24px;
  display: flex;
  flex-direction: row;
  line-height: 1.5rem;
  --bs-nav-link-padding-y: 0;
  --bs-nav-link-padding-x: 0;
}
@media (max-width: 575.98px) {
  .footer .bottom-menu-items .nav {
    flex-direction: column;
    align-items: start;
  }
}
.footer .bottom-menu-items .nav .nav-link {
  font-size: 14px;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.07px;
}
.footer .location-text {
  line-height: 1.5rem;
  margin-bottom: 16px;
}
.footer .top-part {
  margin-bottom: 48px;
}
.footer .bottom-part {
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
  gap: 48px 24px;
  flex-wrap: wrap;
}
@media (max-width: 575.98px) {
  .footer .bottom-part {
    flex-direction: column;
    align-items: start;
  }
}
.footer .left-side {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.footer .left-side .bottom {
  display: flex;
  gap: 48px 24px;
  align-items: end;
  flex-wrap: wrap;
}
@media (max-width: 767.98px) {
  .footer .left-side .bottom {
    flex-direction: column;
    align-items: start;
  }
}
.footer .left-side .bottom .logos {
  display: flex;
  gap: 24px;
  align-items: end;
}
@media (max-width: 575.98px) {
  .footer .left-side .bottom .logos {
    flex-direction: column;
    align-items: start;
  }
}
.footer .left-side .bottom .socials {
  display: flex;
  gap: 16px;
  align-items: center;
}
.footer .left-side .bottom .socials a.social-link {
  color: inherit;
}
.footer .left-side .bottom .socials a.social-link svg {
  width: 32px;
  height: 32px;
}
@media (max-width: 575.98px) {
  .footer .accessibility-wrapper {
    flex-direction: column;
    align-items: start;
  }
}